@charset "UTF-8";
@media all
{
#topnav {border-left:1px #526d91 dotted; border-bottom:1px #526d91 dotted; color:#fff;}
#main {font-size:100%; color:#000;}
#col1_cmscontent {margin-top:2.5em; font-size:82.25%;}
#last_update {padding:2em 0 2em 0; color:#777; font-size:95%;}
#footer {color:#fff; font-size:85%;}
#subnav_line {clear:both; overflow:hidden; background-color:#fff; border-bottom:0px #f0f0f0 solid; padding:5px 1.5em 5px 10px;}
#breadcrumb {float:left; font-size:90%; padding-top:3px;}
#searchbar {float:right;}

/* (en) reset font size for all elements to standard (16 Pixel) */
html * {font-size:100.01%}

/* (en) reset monospaced elements to font size 16px in Gecko browsers */
textarea, pre, tt, code {font-family:"Courier New", Courier, monospace;}

/* base layout gets standard font size 13px (12 px would be 75%) */
body {font-family:'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif; font-size:81.25%;}

/* Schriftgroessen
Ausgangsgroesse:	12px			13px
			px  Prozent     	Prozent
			12  100.00		92.31
			13  108.33		100.00
			14  116.67		107.69
			16  133.33		123.08
			18  150.00		138.46
			20  166.67		153.85
			22  183.33		169.23		
			24  200.00		184.62
			26  216.66		200.00  */

h1,h2,h3,h4,h5,h6 {font-weight:bold; margin:0 0 0.25em 0;}
h1 {font-size:138.46%; color:#4D6486; border-bottom:2px solid #ddd; padding-bottom:0.1em; margin-bottom:.5em; letter-spacing:.1em; font-weight:normal;}
h2 {font-size:107.69%; color:#4D6486; font-weight:bold; background-color:#eee; border-left:5px solid #4D6486; padding-left:10px; margin:0em 0 1em 0;}
h3 {font-size:100%; color:#4D6486; font-weight:bold;}
h4 {font-size:100%; color:#4D6486; font-weight:bold;}
h5 {font-size:100%; color:#666;}
h6 {font-size:100%;  color:#666; font-style:italic}

p {line-height:1.5em; margin:0 0 1em 0;}

ul, ol, dl {line-height:1.5em; margin:0 0 1em 1em}
li {margin-left:1.5em; line-height:1.5em}
dt {font-weight:bold}
dd {margin:0 0 1em 2em}

cite, blockquote {font-style:italic}
blockquote {margin:0 0 1em 1.5em}
strong,b {font-weight:bold}
em,i {font-style:italic}
pre, code {font-family:monospace; font-size:1.1em;}
acronym, abbr {letter-spacing:.07em; border-bottom:.1em dashed #c00; cursor:help;}

/* External Links. Formatting of hyperlinks */
a {color:#900; text-decoration:none;}
a.external-link-new-window {padding-left:16px; background:transparent url(../img/icons/external_link_new_window.gif) no-repeat left;}
a.internal-link{padding-left:12px; background:transparent url(../img/icons/internal_link.gif) no-repeat left;}
/*a.internal-link{padding-left:0; background:transparent; height:1%;}*/
a.mail{padding-left:18px; background:transparent url(../img/icons/mail.gif) no-repeat left;}
a.download{padding-left:16px; background:transparent url(../img/icons/download.gif) no-repeat left;}
a.pdf-download{padding-left:18px; background:transparent url(../img/icons/pdf_logo.gif) no-repeat left;}
a:focus, a:hover, a:active {background-color:#fee; text-decoration:underline;}

#topnav {font-size:85%;}
#topnav a {color:#fff; font-weight:normal; background:transparent; text-decoration:none;}
#topnav a:focus, #topnav a:hover, #topnav a:active{text-decoration:underline; background-color:transparent;}

#footer a {color:#fff; background:transparent; font-weight:bold;}
#footer a:focus, #footer a:hover, #footer a:active {color:#fff; background-color:transparent; text-decoration:underline;}

/* Tables */
table {padding:0; margin:0; border:0; width:auto; border-collapse:collapse; margin-bottom:1.5em; empty-cells:show; caption-side:bottom;}
th,td {padding:0.5em; vertical-align:top;}
table p {padding:0; margin:0;border:0; line-height:1.2em;}
thead {font-weight:bold;}
tbody {}
table caption {text-align:left; letter-spacing:.2em; caption-side:top; font-size:110%; margin-bottom:.5em; margin-top:.5em; color:#555;}

table.tabelle_ohne_rahmen {padding:5px; border:0; empty-cells:show; border-collapse:separate; caption-side:bottom; width:100%;}
.tabelle_ohne_rahmen td {vertical-align:top; padding:0.5em;}

table.tabelle_organisation {padding:5px; border:0; background-color:#EFF6FF; border:1px #BEDAFF solid; empty-cells:show; border-collapse:separate; caption-side:top; width:80%;}
.tabelle_organisation td {vertical-align:top; padding:0.5em; border:0px #fff solid;}

table.tabelle_rahmen {margin-top:.5em; border:2px #81a7e0 solid; background:#fff;}
.tabelle_rahmen td {}
.tabelle_rahmen thead {background:#81a7e0 url("../img/table_bckg.gif") no-repeat bottom left; color:#fff;}
.tabelle_rahmen thead td {border-right:1px #fff solid;}
.tabelle_rahmen tbody td {border-bottom:1px #81a7e0 solid; border-right:1px #81a7e0 solid;}

/* Miscellaneous */
.note {background:#dfd; padding:1em; border-bottom:1px #bdb dotted; border-bottom:1px #dbb dotted;}
.important {background:#ffd; padding:1em; border-bottom:1px #ddb dotted; border-bottom:1px #dbb dotted;}
.warning {background:#fdd; padding:1em; border-bottom:1px #dbb dotted; border-bottom:1px #dbb dotted;}
.float_left {float:left; display:inline; margin-right:1em; margin-bottom:0.15em; }
.float_right {float:right; display:inline; margin-left:1em; margin-bottom:0.15em; }
.center {text-align:center; margin:0.5em auto}

p.smalltext {font-size:0.9em;}
p.redbox {background-color:#fdd; border:1px #faa1a1 dotted; padding:1em; margin-bottom:1em;}
p.warningbox {background-color:#f00; border:1px #000 solid; padding:1em; color:#fff; font-weight:bold; width:80%; margin-bottom:1em;}
p.warningbox a {color:#F5A9BC;}
p.greenbox {background-color:#dfd; border:1px #bdb solid; padding:1em;}
p.greysmallbox {background-color:#F5F5F5; border:1px #ddd solid; padding:0.5em; font-size:90%; color:#4C6385;}
p.whitebox {background-color:#fff; border:2px #cdcdcd dotted; padding:1em;}
p.code {font-family:"Courier New", Courier, monospace; color:#333; padding-left:1em; margin-left:0em; border-left:2em solid #eee; font-weight:bold;}

hr {color:#fff; background:transparent; margin:0 0 0.5em 0; padding:0 0 0.5em 0; border:0; border-bottom:1px #000 solid;}

span.file {font-family:"Courier New", Courier, monospace; color:#060; font-weight:bold; padding:0 0 0 14px; background:transparent url('../img/file.gif') no-repeat left;}
span.wichtig {background-color:#fdd; border:1px #faa1a1 dotted; padding:0 .1em 0 .1em;}
span.code {font-family:"Courier New", Courier, monospace; color:#333; font-weight:bold; padding:0 .5em 0 .5em; background:#eee;}

/* ### FCE's start ### */
/* FCE special. height:100% ist fuer den IE6*/
.special {margin:0; background-color:#e3f0fb; margin-bottom:1.5em; padding:1em; border:1px dotted #1a76bc; padding:1em; overflow:hidden; height:100%;}
.special h1 {background-color:transparent; border-bottom:1px solid #1a76bc; color:#1a76bc;}

/* Besonderheiten bei FCE auto-300px: s. FCE-HTML */
/* cave: kein position:relative fuer .cauto ! (IE6 positioniert dann Bilder per TYPO3-CSS-textpic nicht mehr korrekt */
.cauto {	}
.cfixr {float: right; width: 320px; background:#fff; margin-bottom:1em;}
.cfixr400 {float: right; width: 420px; background:#fff; margin-bottom:1em;}
.cfixr400  .floatbox{margin-bottom:1em;}
.cfixr240 {float: right; width: 260px; background:#fff; margin-bottom:1em;}
.cfixr240  .floatbox{margin-bottom:1em;}
.c160pxr {float: right; width: 180px; background:#fff;}
.subcl_fest {}
.subcr_fest {margin-left:20px; margin-bottom:1em;}
.subcr_fest h4 {font-size:85%; font-weight:normal; color:#aaa; text-align:right;}

.tx-klswfobject-pi1 {margin-bottom:1em;}

.fcegreybox {font-size:90%; background-color:#eee; border:1px solid #ccc; padding: 5px; margin-bottom:1em;}

/* ### FCE's end ### */
}